Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 08:41:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Centerpoint Team, </div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
It is now near to 2 two months  and still I could not get my purchased item ( Stroller ). I can't understand that how you people are working. You put me on hold since 50 days. I could not able to buy another due to your replied for the patients. And if i would
 purchase another stroller then one will useless for me. please help me to get my stroller.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
't </div>
<div id="Signature">
<div>
<div class="ecxecxMsoNormal"><span style="font-family:'Arial','sans-serif'; color:#1f497d; font-size:10pt">Best regards,</span></div>
<div class="ecxecxMsoNormal"><span style="font-family:'Arial','sans-serif'; color:#1f497d; font-size:10pt">??</span></div>
<div class="ecxecxMsoNormal"><span style="font-family:'Arial','sans-serif'; color:#1f497d; font-size:10pt">??Rashid Faridi</span></div>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Rashid Faridi &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, May 4, 2021 8:44 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2436279] - Delivery
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dear Support team, </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Really very sad to see the way of response and support. Its now more than one month I have ordered and could not get my stroller. The whole month of Ramadan gone as well. Really very very disappointed. </div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_Signature">
<div class="x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px"><span style="font-family:'Arial','sans-serif'; color:#1f497d; font-size:10pt">Best regards,</span></div>
<div class="x_ecxecxMsoNormal" style="margin-top: 0px; margin-bottom: 0px">
<span style="color:rgb(31,73,125); font-family:Arial,sans-serif; font-size:10pt">Rashid Faridi</span><br>
</div>
</div>
</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 2, 2021 12:47 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2436279] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rashid,<br>
<br>
Thank you for patience.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. ​</div>
<div dir="ltr">
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220853937'>2.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220853938'>3.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220853940'>Aramex 1.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220853941'>centerpoint.png</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220853942'>Centerpoint_Order.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436279